Product comparison · 2 network switches

LevelOne GSW-0508 network switch Unmanaged vs Zyxel ES-315 Managed L2

Add a product
  • 18specifications compared
  • 8differ
  • 10identical
  • 21known for one product only

Key differences

  • Switch type
    • GSW-0508 network switch Unmanaged:Unmanaged
    • ES-315 Managed L2:Managed
  • Supported data transfer rates
    • GSW-0508 network switch Unmanaged:10/100/1000 Mbps
    • ES-315 Managed L2:10/100 Mbps
  • Maximum data transfer rate
    • GSW-0508 network switch Unmanaged:1 Gbit/s
    • ES-315 Managed L2:0.1 Gbit/s
  • Stackable
    • GSW-0508 network switch Unmanaged:No
    • ES-315 Managed L2:Yes
  • Dimensions (WxDxH)
    • GSW-0508 network switch Unmanaged:154.5 x 85 x 26 mm
    • ES-315 Managed L2:181.2 x 126.7 x 33.2 mm
  • Storage temperature (T-T)
    • GSW-0508 network switch Unmanaged:0 - 40 °C
    • ES-315 Managed L2:-30 - 60 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of GSW-0508, ES-315
39 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1155 SMI, RFC2647
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity55
SFP module slots quantityKnown for one1Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one1Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyKnown for one1000BASE-T, 100BASE-TX, 10BASE-TUnknown — not stated by the source
Full duplexYesYes
Auto MDI/MDI-XYesYes
Flow control supportYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address table1000 entries1000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Switching capacityKnown for one10 Gbit/sUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateDiffers1 Gbit/s0.1 Gbit/s
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one0.016 MBUnknown — not stated by the source
Design1 differ
StackableDiffersNoYes
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Dimensions (WxDxH)Differs154.5 x 85 x 26 mm181.2 x 126.7 x 33.2 mm
Connectivity technologyWiredWired
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Power requirementsKnown for one12V DC, 1 AUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Management platformKnown for oneUnknown — not stated by the sourcetelnet, SNMP v2c, ICMP, SSH/SSL
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs0 - 40 °C-30 - 60 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Certificates1 differ
CertificationDiffersFCC, CEUL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1, FCC Part15 (Class B), CE EMC
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source227 g

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons